/*------- JWP ---------*/
  /*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 440px) {
.res-home-hsi-box-img {float: right; max-width: 60%; margin-top: -40px;}
}



@media handheld, only screen and (max-width: 640px) {
body {-webkit-text-size-adjust:none;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}
/*------------added by sanjay for taks HTRSR-317 ---------------*/
#dnn_ctr6760_HtmlModule_lblContent .homephone-overview-hdr-3-years {
bottom: 0 !important;
left: 0 !important;
position: relative;
}
#dnn_ctr6759_HtmlModule_lblContent .homephone-overview-hdr-3-years {
bottom: 0 !important;
left: 0!important;
position: relative;
}
/*----------------- End ---------------------*/

/*-------------Added by sanjay for task HTRSR-432 - Install ShareThis code in HTRSR Date :24-12-2013 ---------------------*/
#sthoverbuttons {display: none !important;}


/*-------- design style --------*/
.headerpane_style {padding:5px 10px 50px 10px;}
.logo_style { text-align:center; padding:45px 10px 10px 10px;}
.user_style { float:none; text-align:center; padding:0;  position:absolute; top:0; left:0; width:100%; margin:0;}
.search_style { position:relative; right:5px;}
.quick-links {float:none;}
.mobile_nav { display:block; /*position:absolute; left:7px;*/ bottom:7px; /*background:url(/Portals/10/images/b-images2/HT_BIZ_2016-Redesign_mobile_menu_btn.jpg) no-repeat center center #EAEAEA; width:62px; height:65px;*/}
.click_img {width:97px; height:33px;}
#Login{ float:none;}
.skin_nav { background:#1b1b1b; border:none; min-height:0; margin-top:0px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);-webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.2);box-shadow: 0 6px 6px rgba(0, 0, 0, 0.2);}
#nav_box { display:none; width:100%; margin:0%; padding:0 0 0px 0; background-color: #0d0d0d; position: relative; z-index: 1000;}
.footerpane_style { padding:5px;}
.bottom_style { padding:5px 0;}
.copyright_style { float:none; text-align:center; padding:5px;}
.privacy_style { float:none; text-align:center; padding:5px;}
.Social-Links{ text-align:center; padding:0 0 0 0;}

.Container_light_blue_box_content, .Container_purple_content, .Container_pink_content {height:auto !important;}
.home-res-ip-box {float:left !important;margin-top: 30px;}
.ht-div-separator {border:0px;}
.ht-res-home-check-availability {/*margin-bottom:30px;*/ padding-bottom: 20px; padding-left: 0px;position: relative; right: 2px;}

/*--------- StandardMenu style ----------*/
#standardMenu {width:auto;}
#standardMenu ul {padding:0;}
#standardMenu .rootMenu {float:none;border:none; }
#standardMenu .rootMenu li{width:100%; float:none; margin-bottom:2px; text-align:left; background:none; }

#standardMenu .rootMenu li a{display:block; background:url(../images/mobile_nav_bg.jpg) repeat-x center top; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:0; }
#standardMenu .rootMenu li.selected a:active span {background-color: #111111;}
#standardMenu .rootMenu li.breadcrumb a { /*background:url(../images/mobile_nav_sel.jpg) repeat-x top;*/ border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li a:hover, #standardMenu .rootMenu li:hover a { margin:0; /*background:url(../images/mobile_nav_sel.jpg) repeat-x top;*/ background-color: #111111; }

#standardMenu .rootMenu li a span {display:block; padding:0 20px; color:#ffffff; text-transform: uppercase; white-space:nowrap; font-size:12px; font-weight:bold; /*text-transform:uppercase;*/ margin-right:0; height:38px; line-height:38px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); position:relative; }
#standardMenu .rootMenu li.selected a span,#standardMenu .rootMenu li.breadcrumb a span,#standardMenu .rootMenu li.rmHover a span,  #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span{ text-decoration:none; background:none;  color:#ffffff;}

#standardMenu .rootMenu a span .navarrow{ position:absolute; /*width:60px;*/ width:100%; height:38px; margin-right:0; right:-7px; /*background:url(../images/mobile_navarrow.png) no-repeat center 0;*/}
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow{ margin-right:0; /*background:url(../images/mobile_navarrow.png) no-repeat center 0;*/ }

#standardMenu .rootMenu a span .navarrow2{ position:absolute; /*width:60px;*/  width:100%; height:38px; margin-right:0; right:-7px; /*background:url(../images/mobile_navarrow.png) no-repeat center -42px;*/}
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2{ margin-right:0; /*background:url(../images/mobile_navarrow.png) no-repeat center -42px;*/ }

/*-- submenu --*/
#standardMenu .subMenu ul {margin-left:20px;}
#standardMenu .subMenu{ background:none; left:0; position:static; width:auto; /*border:1px solid #6F6F6F;*/ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin-top:1px;padding:0px;
          border: 0px solid #ccc;border: 0px solid rgba(0, 0, 0, 0.2);-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;-webkit-box-shadow: 0px rgba(0, 0, 0, 0.2) !important;-moz-box-shadow: 0px rgba(0, 0, 0, 0.2) !important;
            box-shadow: 0px rgba(0, 0, 0, 0.2) !important;-webkit-background-clip: padding-box;-moz-background-clip: padding;}
#standardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0; margin:0; filter:Alpha(Opacity=100); opacity:1;background-color: #1B1B1B;}
#standardMenu .subMenu li.item a{ /*border-top:1px solid #848484; border-bottom:1px solid #545454;*/ margin:0; padding:0; height:auto; background-color:#1b1b1b; /*background:url(../images/mobile_subnav_bg.jpg);*/ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; filter:Alpha(Opacity=100); opacity:1; }
#standardMenu .subMenu li.haschild > a { /*background:url(../images/mobile_subnav_bg.jpg);*/}
#standardMenu .subMenu li.haschild > a span { color:White !important;}
#standardMenu .subMenu li.first > a { border-top:none; }
#standardMenu .subMenu li.last > a { border-bottom:none; }
#standardMenu .subMenu li li.item a{ /*border-top:1px solid #848484; border-bottom:1px solid #545454;*/ }
#standardMenu .subMenu li.item a span{ padding:0 35px 0 15px; color:#999999; background:none; height:35px; line-height:35px;font-weight:bold;margin-right: 15px;}
#standardMenu .subMenu li.item a:hover span { /*border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;*/ color:#00b0d9; cursor:pointer; background-color: transparent;
            background-image: none;background-image: none;background-image: none;background-image: none;background-image: none;background-repeat: no-repeat;            
            /*background-image: -moz-linear-gradient(top, #0088cc, #0077b3);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
            background-image: -o-linear-gradient(top, #0088cc, #0077b3);background-image: linear-gradient(to bottom, #0088cc, #0077b3);background-repeat: repeat-x;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0); */ }
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.breadcrumb.haschild > a span{background:none;}
#standardMenu .subMenu li.selected.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover { background: #111111; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:0;}
#standardMenu .subMenu li.selected a span, #standardMenu .subMenu li.selected.haschild > a span{ background:#424242 !important;}
#standardMenu .level1 li.item a span{ padding:0 35px 0 30px; background:none; display:block;}
#standardMenu .level2 li.item a span{ padding:0 35px 0 45px; background:none; display:block;}
#standardMenu .level3 li.item a span{ padding:0 35px 0 60px; background:none; display:block;}
#standardMenu .subMenu .subarrow{ display:none; background:none;}
#standardMenu .level1 li.selected > a span, #standardMenu .level2 li.selected > a span, #standardMenu .level3 li.selected > a span{ background:#424242;}

#standardMenu .subMenu:before, #standardMenu .subMenu:after {display:none;}

#standardMenu ul li ul li ul{ width:auto; margin:0; border:none; }
#standardMenu ul li ul li ul.level1{ display: block;position:static;left:auto; top:auto;float:left;}
#standardMenu ul li ul li ul li ul{ display:block;}
#standardMenu ul li ul li ul li:hover ul.level2 { display: block;position:static;left:auto;top:auto;}
#standardMenu ul li ul li ul li ul li ul{ display:block;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto;}

#standardMenu .subMenu .child-1 {display:block;}

/*--------- MegaMenu style ----------*/
#megaMenu {width:auto;}
#megaMenu ul {padding:0;}
#megaMenu .root {float:none;border:none; }
#megaMenu .root li{width:100%; float:none; margin-bottom:2px; text-align:left; /*background:none;*/ background-color: #191919; }

#megaMenu .root li a{display:block; /*background:url(../images/mobile_nav_bg.jpg) repeat-x center top;*/ padding:0; }
#megaMenu .root li.breadcrumb a { }
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li a:hover, #megaMenu .root li:hover a { /*margin:0; background:url(../images/mobile_nav_sel.jpg) repeat-x top;*/ }

#megaMenu .root li a span {display:block; padding:0 20px; color:#ffffff; white-space:nowrap; font-size:16px; font-weight:bold; margin-right:0; height:48px; padding-top: 12px; line-height:38px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); position:relative; }
#megaMenu .root li.selected a span,#megaMenu .root li.breadcrumb a span,#megaMenu .root li.rmHover a span,  #megaMenu .root li:hover a span, #megaMenu .root li a:hover span{ text-decoration:none; background:none; }

#megaMenu .root a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}

#megaMenu .root a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#megaMenu .root a span .navarrow3{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; }
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}

/*-- submenu --*/
#megaMenu .category{ top: 0px; background:none; left:0; position:static; width:auto; margin:0; padding:0;  border:0px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin-top:1px;}
#megaMenu .category li{ float:none; clear:both; width:100%; padding:0; margin:0; filter:Alpha(Opacity=100); opacity:1;}
#megaMenu .category li.item a{ border-top:1px solid #848484; border-bottom:1px solid #545454; margin:0; padding:0; height:auto; /*background:url(../images/mobile_subnav_bg.jpg);*/ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; filter:Alpha(Opacity=100); opacity:1;}
#megaMenu .category li.haschild > a { background-image: url(/portals/10/images/b-images2/HT_BIZ_2016-navigation_arrow_hover.png);
    background-repeat: no-repeat;  background-position: 94%; background-color: #6f6f6f;}
#megaMenu .category li.first > a { border-top:none; }
#megaMenu .category li.last > a { border-bottom:none; }
#megaMenu .category li li.item a{ border-top:1px solid #848484; border-bottom:1px solid #545454; }
#megaMenu .category li.item a span{ padding:0 35px 0 15px; color:#FFFFFF; background:none; height:35px; line-height:35px;}
#megaMenu .category li.item a:hover span { background:inherit; color:#FFFFFF; cursor:pointer;}
#megaMenu .category li.selected > a span { color:#FFFFFF;}
#megaMenu .category li.selected a span, #megaMenu .leaf li.selected a span{ background:#424242;}

#megaMenu .leaf{ background:none; display:none; position:static; width:auto; margin:0; border:none; top:0; -webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#megaMenu .leaf li.last > a{ border-top:1px solid #848484; border-bottom:1px solid #545454;}
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 35px 0 30px; text-transform:none; }
#megaMenu .leaf li li.item a span { padding:0 35px 0 40px; }
#megaMenu .leaf li li li.item a span { padding:0 35px 0 60px; }
#megaMenu .leaf li.selected > a span{ background:#424242; }
#megaMenu .category li.rmhover > .leaf{ display:block; }
#megaMenu .leaf li li, #megaMenu .leaf li li li {width:auto;}

#megaMenu .leaf .navarrow3 {display:none;}


/*--------- pane style ----------*/
.bannerpane {}
.headerpane {}
.content_grid12 {}
.one_grid8 {}
.one_grid4 {}
.two_grid6a {}
.two_grid6b {}
.three_grid4a {}
.three_grid4b {}
.three_grid4c {}
.four_grid12 {}
.five_grid3a {}
.five_grid3b {}
.five_grid3c {}
.five_grid3d {}
.six_grid4 {}
.six_grid8 {}
.seven_grid12 {}
.eight_grid3a {}
@media screen and (min-width: 641px) {
    .eight_grid3b {margin-left: 20px !important;}
    .eight_grid3c {margin-left: 20px !important;}
    .eight_grid3d {margin-left: 20px !important;}
}
.footer_grid4a {}
.footer_grid4b {}
.footer_grid4c {}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}

/*--------- DNN default Style Reset ----------*/
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
.LoginPanel .dnnPrimaryAction{margin-left:82px;}
.LoginPanel .dnnLoginRememberMe{padding-left:82px;}
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}

div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}

/*--------- Register and Login Style ----------*/
#Login{ float:none;padding-right:0;height:33px;border:none;border-bottom:1px solid #aaa;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0; }
#Login .registerGroup a, #Login .loginGroup a{padding:0 8px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{background:url(../images/userLoginSprite.png) no-repeat 9px 12px;}
.registerGroup .userNotifications strong{ background-position:-91px 10px; }
.registerGroup .userMessages strong:hover{background-position:9px -40px; }
.registerGroup .userNotifications strong:hover{ background-position:-91px -42px;}
.registerGroup .userMessages strong:active{background-position:9px -91px; }
.registerGroup .userNotifications strong:active{ background-position:-91px -92px;}

}

@media handheld, only screen and (max-width: 395px) 
{
   
    
}

@media handheld, only screen and (max-width: 1000px)  
{
   
}

@media (min-width: 641px) and (max-width: 1025px)  
{
   
}

/* Business Home Page*/
@media handheld, only screen and (max-width: 360px) {
	
}
@media handheld, only screen and (max-width: 360px) 
{   
    
}

@media handheld, only screen and (min-width: 361px) and (max-width: 400px) 
{   
     
}
@media handheld, only screen and (min-width: 401px) and (max-width: 413px) 
{ 
   
}
/*iPhone 6 Plus */
@media handheld, only screen and (min-width: 414px) and (max-width: 640px) 
{
	
}

.mobile-call-for-a-free {display:none;}
/*iPad*/
@media only screen and (max-width: 924px) and (min-width: 768px) {
/*@media only screen and (min-width: 768px) {*/
     
}


/*------------------------------------------------------------------------------------*/

/* --- Mobile Footer ------ */
@media handheld, only screen and (max-width: 640px) {
    .footer .ftr-bottomRight {float:left;margin-left: -4px;}
    .mobile-call-for-a-free-footer {display:block !important; margin-bottom: 9px !important;}
    .desktop-call-for-a-free-footer {display:none;}
    
    
    .mobile-footer-links-box {width: 195px !important;}
    .mobile-footer-links-box ul li {padding-left: 0px !important;margin-bottom: 5px;float: left;}
    .mobile-footer-links-box .links2 li.last {padding-left: 14px !important;}	
	.mobile-footer-links-box .links2 li.second {margin-left:0px !important;}
    
    .ftr-left ul.links1 {margin-bottom: 66px !important;}
	.footer .ftr-bottomLeft { margin-left: 20px; margin-top: 42px;}
    .mobile-footer-links-box .links2 {float:left; margin-bottom: 12px !important;}
    .footer .ftr-bottom {border:none; position:relative;}
	
    .mobile-footer-black-box-links  {display:block !important ;margin-top: 7px !important;background-color:Black;text-align:center;
                                     padding-top: 9px !important;margin-left: -1px !important;height: auto;}
    .mobile-footer-black-box-links a, .mobile-footer-black-box-links .SkinObject   {color:White !important;font-weight: bold;font-size: 8px !important;}
    .mobile-footer-black-box-links li {border-right:solid 1px #ffffff !important;padding:0 5px !important;}
    .mobile-footer-black-box-links li.last {border-right:0px !important;}
    
    .footer {padding-left:0px !important;padding-right:0px !important;width: 100%;}
    .footer .ftr-right, .footer .ftr-left, .footer .ftr-bottomRight {margin-left:12px; position: absolute; top: 0px; left: 0px;}
            
    .anchor-lead-form {color:White !important;}
    .anchor-lead-form img { width: 100%; } 
    
    .copyright, .curve-bottom {/*display:none !important;*/}
	.copyrightfooter-wrapper {padding-top: 20px;}  
	.copyright.copyright-footer div { margin-bottom: 15px; }	
	.copyright.copyright-footer  .desktop { display:none;}
	.copyright.copyright-footer  .mobile { display:block;}
	.copyright.copyright-footer  .mobile .c1 {float: left; width: 50%;}
	
	.copyright-footer a, .copyright-footer .SkinObject {display: block;margin-bottom: 5px;}	
    
}

@media handheld, only screen and (max-width: 320px) 
{

}

@media handheld, only screen and (min-width: 321px) and (max-width: 640px) 
{
    .ftr-left ul.links1 {margin-bottom: 86px !important;}
    .mobile-footer-links-box .links2 {float:left; margin-bottom: 32px !important;}
    .mobile-footer-black-box-links  {display:block !important ;margin-top: 0 !important;}
}

.mobile-call-for-a-free-footer, .mobile-footer-black-box-links {display:none;}
.mobile-sticky-footer {display:none;}

.copyright-footer a, .copyright-footer .SkinObject   {color:#002a42 !important;font-size: 12px !important;float: none;}
.copyright-footer ul li { display: inline;list-style: none;border-right: solid 1px #bbbabb;padding: 0 5px;}
.copyright-footer li.last {border-right:0px !important;}

/* fix for mobile menu - make top items clickable SMB*/
@media handheld, only screen and (max-width: 830px) {
	#standardMenu .rootMenu li a span {
		padding: 0 12px;
		width: 100px;
	}
}


/* start jms */

@media (min-width: 641px) and (max-width:675px) {
	#megaMenu .root li a span{
		font-size: 17px; 
	}


}


@media (min-width: 1030px) and (max-width:1280px) {
    
      
    .main-nav-area{
        width: 67%
    }  
}




@media (min-width: 641px) and (max-width:1280px) {
    
    
	#megaMenu > ul.root div.category{
		max-width: 100% !important;
	}

	#megaMenu > ul.root div.category ul{
		max-width: 100% !important;
	}

	#megaMenu > ul.root div.category li{
	  display:inline-block;
		float:none;
		vertical-align: top;
	  
	} 
    
/*
    .main-nav-area{
        width: 67%
    }
*/
	.aqua-footer{
		position: relative; 
		margin-bottom: -50px;
		bottom: 50px;
	}
    
    .premium-helpdesk .aqua-footer .text {
		background: linear-gradient(transparent, #0099CC, #0099CC, #0099CC, #0099CC, #0099CC);
		

	}
    
    
    .premium-helpdesk .aqua-footer .text p,.premium-helpdesk .aqua-footer .text > div {
        max-width: 606px;
        margin: 0 auto;
    }




	

    
}

@media (min-width: 641px) and (max-width:900px) {
    
    .next-gen-firewall.ht-biz.top-bg .text p.details{
        width: 100%;
    }
}

@media (min-width: 641px) and (max-width:1024px) {
    

    .header-pane{
        top: 15px; 
        
    }
    
    .ht-biz.top-bg{
        padding-top: 80px;
    }
    

    
    
    .ht-biz h1 {
        font-size: 50px;
        line-height: 1.2em;
    }
    

    .ht-biz .text p.descr {
        font-size: 26px;
        line-height: 1.2em;
    }

    .ht-biz .text p.details {
        font-size: 18px;
        line-height: 1.4em;
    }
    .ht-biz.top-bg .text p.details {
        width: 55%;
    }
    

    .ht-biz .aqua-footer .text > p {
        font-size: 26px;
    }
    
    .related-products .product-box.b1, .related-products .product-box.b2, .related-products .product-box.b3{
        margin: 0 !important;
        width: 33% !important;;
        padding: 0 !important;
    }
    
    .related-products .product-box h3 {        
        font-size: 16px !important;;
        letter-spacing: 3px !important;
    }
    .related-products .product-box a {        
        font-size: 20px !important;;
        line-height: 30px !important;
        
    }
    .related-products .product-box a img {     
        height: 14px;
        padding-top: 4px;
        margin-left: 10px !important;;
        
    }
    
    

    .related-products .text p {
        font-size: 20px !important;;
        line-height: 26px !important;;
        margin-bottom: 20px;
    }
    
    
    .form-box-closed p, .form-box-closed p span {
        font-size: 21px;
        line-height: 32px;
    }

    #open-form-btn {
        top: -22px;
    }

    #open-form-btn div {
        font-size: 16px;
        padding: 10px 20px;
        width: 180px;
    }
	
	
	



}


@media (min-width: 641px) and (max-width:1280px) {

	/* Solutions for a better customer experience */
	
	.case-study{
       
       padding: 20px; 
        max-width: 90%; 
    }
	
	.case-study-body{
    
		display: inline-block;
		width: 64%;
		vertical-align:top;
		padding: 0px;
		
		
	}
	
	.case-study-body h3{
		font-size: 32px;
		margin-bottom: 0px;  
		margin-left: 0px; 
		
       padding: 0px 10px 10px 20px;
	   
       line-height: 34px;
	   
       max-width: 100%;   
        margin-top: 0;
	   
	   
	}

	.case-study-body p{
		padding: 0px 10px 10px 20px;
		
         max-width: 100%;  
	   
	}
    
    .case-study-body a{
		margin: 0px 10px 10px 20px;
		
	   
	}

    .case-study img {
        padding: 0px;        
    }


    
}

/* Internet support */


		
		
@media (max-width: 640px) {		
	.support.top-support-articles .text .article-box .num { padding: 14px 14px 15px 13px;}
	.support.top-support-articles .text .article-box {text-align: left;/* margin-bottom: 0; *//* height: 57px; */}
	.support.top-support-articles .text .article-box .title {width: auto;/* padding-top: 0; */}
	.support.top-support-articles .text .article-box .title p { font-size: 18px; line-height: 24px;margin-top: 16px;margin-bottom: 16px;vertical-align: middle;}
}

@media (min-width: 641px) and (max-width: 1280px) {		
	.support.top-support-articles .text .article-box .title p { font-size: 18px; line-height: 24px;}
	
	.support.top-support-articles .text .article-box .title .bottom-line{
/*		border-color: transparent;*/
	}
}



@media (min-width: 641px){
  
    .support.top-support-articles h3 {
   
        margin-bottom: 24px;
    }
    
    .support.top-support-articles .text .article-box .num {
      
        padding: 10px 9px 10px 12px;
    }
    
    .support.top-support-articles .text .article-box {      
        margin-bottom: 15px;
    }

    .support.top-support-articles .text .article-box .title p {

        padding-left: 10px;
        margin-bottom: 12px;
    }
    
    
    .support.top-support-articles .text .article-box .title p span {
        
       
        position: relative ;
        top: 4px;
    }

}





/* Solutions pages */
@media (max-width: 640px){   
	div.better-cust-exp .slick-prev, .better-cust-exp .slick-prev:hover, .better-cust-exp .slick-prev:focus,
    .better-cust-exp .slick-next, .better-cust-exp .slick-next:hover, .better-cust-exp .slick-next:focus
	{
        background-size: 28px 46px;
        width: 28px;
        height: 46px;  
    }    
	
	div.better-cust-exp .slick-prev, .better-cust-exp .slick-prev:hover, .better-cust-exp .slick-prev:focus
	{
 
        left: -12%;
		background-image: url('/portals/18/images/b-images2/solutions-arrow-prev-gray-mobile.png');
    }
	
    .better-cust-exp .slick-next, .better-cust-exp .slick-next:hover, .better-cust-exp .slick-next:focus     
	{ 
        right: -12%;
        background-image: url('/portals/18/images/b-images2/solutions-arrow-next-gray-mobile.png');
    }    
    
}



/* end jms */
